» Ubuntu » Paketit

Error

two or more packages specified (libheimntlm0-heimdal natty)